# GCC_ChannelID Class Reference

`#include <gcc.h>`

List of all members.

## Public Member Functions

| GCC_ChannelID (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
GCC_ChannelID & | operator= (int v)
GCC_ChannelID & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_ChannelID::GCC_ChannelID | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_ChannelID& GCC_ChannelID::operator= | ( | int | v | ) |

GCC_ChannelID& GCC_ChannelID::operator= | ( | unsigned | v | ) |

PObject* GCC_ChannelID::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h